#define XERR
#include "tumor.ih"

Tumor::Tumor(TumorInfo &tumorInfo)
:
    d_tumorInfo(tumorInfo),
    d_growth(tumorInfo.growth()),
    d_survival(tumorInfo.survival())
    //d_selfDetectAge(-1)
{}



